/* body, td { background: white; color: #898989; font-family: verdara, arial; font-size: 13px; }
p, ul, li
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
a{ color: #898989 !important; font-family: verdara, arial; text-decoration: none;}
a img { border: 0px; } */
.bold{font-weight:bold;}

div.clear{ clear:both; }

div#site_bg{ width: 100%; text-align: center;}
div#site_container{ width: 891px; margin-left: auto; margin-right: auto; text-align: left;}
div#site_header{ width: 891px; text-align:right; font-size: 12px; font-weight:bold; /* text-transform: uppercase; */ margin-top:15px;}
div#site_header a.top_links{margin-left:10px; margin-right:10px;}
div#site_header img.lang_change_flag{margin-left:10px;}
div#logo{ text-align:left; height: 53px; oveflow: hidden; }
div#logo div.logo_image{ height: 53px; line-height: 53px; float:left;}
div#logo div.logo_text{ height: 53px; line-height: 53px; float:left;}

div#header2{ height: 203px; background: url(../../../_application/images/header2.jpg) no-repeat; }
div#header2 div.list{ position:relative; top: 24px; left:570px; color: white; width: 320px; color: white; font-weight: bold; }
div#header2 div.list a{ color: white !important; }
div#header2 div.list ul{  width: 280px; list-style-type: disc; }
div#header2 div.list ul li{ font-size:12px;line-height: 19px;}

div#header3{ height: 232px; background: #e9e9e9 url(../../../_application/images/header3.jpg) no-repeat; }
div#header3 table.promotext_columns{ empty-cells:show; width: 880px; }
div#header3 table.promotext_columns td{ width: 280px; padding-top: 40px; background:transparent; line-height: 22px; vertical-align:top; font-size:12px; color: #646464 !important;}
div#header3 table.promotext_columns td a {text-decoration: underline !important; color: #646464 !important; }
div#header3 table.promotext_columns td.col_1{ padding-left: 68px; }
div#header3 table.promotext_columns td.col_2{ padding-left: 54px; }
div#header3 table.promotext_columns td.col_3{ padding-left: 44px; }

/*--------------------------LOGIN--------------------------*/
.error_box{border:0px solid red; text-align:right; color:red; font-weight:bold; line-height:53px; margin-right:}

form.login{float:right; padding-top:2px; padding-right:34px;}
form.login .CPPWizardState_loggedin .CPPWizardNavigation{border:0px solid green;}
form.login .CPPWizardState_login_data{border:0px solid red; float:right; background:url(../../../_application/images/login_icon.gif) no-repeat; background-position:0px 9px;}
#loginbox{border:0px solid green; height:37px; width:891px; background: transparent url(../../../_application/images/log_reg_back.gif) no-repeat;}
#loginbox input.cppeditcontrol{
	height:23px;
	width: 126px;
	border:1px solid #A7A7A7;
	background-color:#f0efef;
	text-decoration:none;
	margin:0px;
	padding:0px;
	color: #898989;
	font-family: verdara,arial;
	font-size: 13px;
}
#loginbox .cppformpanel_label{background-color:transparent;}
.reg_visitor_form a,
#loginbox .cppformpanel_label label{
	font-weight: bold;
	font-size: 12px;
	color: #646464;
	margin-left:17px;
	margin-right:12px;
}

#loginbox span.CPPWizardBoxStateAction_left, #loginbox  span.CPPWizardBoxStateAction_right { width: 6px; height: 27px; display:block; float: left;}
#loginbox  span.CPPWizardBoxStateAction_left { background: url(../../../_application/images/btn_left.gif) no-repeat; }
#loginbox  span.CPPWizardBoxStateAction_right { background: url(../../../_application/images/btn_right.gif) no-repeat; }
#loginbox  input.CPPWizardBoxStateAction_input {
	background: url(../../../_application/images/btn_middle.gif) repeat-x;
	height: 27px; display: block; float:left; border: 0px;
	color: #f4f4f4;
	font-weight:bold;
	padding-bottom:3px;
}

form.login .CPPWizardBoxState{border:0px solid red; float:left; margin-top:5px; margin-right:6px; margin-left:10px;}
form.login .CPPWizardNavigation{float:left;}

/*--------------------------REGISZTRÁCIÓ--------------------------*/
.reg_visitor_form{border:0px solid red; float:left;margin-top:10px; width:auto; margin-left:30px; padding-bottom:5px;}
.reg_visitor_form a{margin:0px; color: #646464 !important;}
.reg_visitor_form img{margin-right:15px; position:relative; top:1px; left:10px;}
/* .reg_visitor_form img.loggedin_icons{margin-left:10px; margin-right:5px; border:1px solid red;} */
form.registration{background:transparent; border:0px solid red; padding-top:60px; padding-left:20px;}
form.registration td{background-color: transparent;}
form.registration h1{margin:0px;}
form.vd_registration select{position:relative; right:20px;}

/*--------------------------BOXES--------------------------*/
.validate_boxes{margin-bottom:20px;}
.validate_boxes input,
.validate_boxes_sub_menu input,
.validate_boxes select,
.validate_boxes_sub_menu select
{border:1px solid #a7a7a7;}

form.list_all_box .btn_start,
.validate_boxes_sub_menu .btn_start,
.validate_boxes .btn_start{border:0px; height:27px; width:61px; background: url(../../../_application/images/boxes/btn_start.gif) no-repeat; padding-bottom:3px; color:white; font-weight:bold;}
.fejlec{font-weight: normal; font-size: 24px; color: #464646; margin-top:30px; margin-bottom:30px;}
.no_top_margin{margin-top:0px;}
.box_title{font-weight: bold; font-size: 14px; color: #898989; text-decoration:underline; padding-bottom:7px;}
.box_inner_table{border:10px solid transparent; height:100%; width:272px !important;}

.boxes_border{width:282px; height:100%;}
.boxes_border .box_content_tr{vertical-align:top;}
.boxes_border .box_content{}

.settings_container_tr{vertical-align:top;}
.settings_container{padding-bottom:10px;}

.result_container{overflow: auto;}
.box_btn_tr{vertical-align:top;height:100%;}
.box_btn_tr td{height:100%;}

#vd_captcha_img{margin-right:5px;}
/* #vd_captcha_result_img{margin-left:5px;} */

/* .settings_container div{border:1px solid red; float:left;}
.settings_container .a{clear:left;}
.settings_container .b{width:200px;} */
/* .settings_container label{border:0px solid red;} */
.settings_container_line_table{width:100%; height:25px;}
.settings_container .beviteli_mezo{width:100%; color:#a7a7a7;}
.settings_container .beviteli_mezo_td{width:100%;}
.settings_container label{white-space:nowrap; margin-right:5px;}

.center_table{margin-left:25px; margin-right:25px;}
.boxes_border .topleft{height:5px; width:5px; background: url(../../../_application/images/boxes/lt.gif) no-repeat;}
.boxes_border .top{height:5px; background: url(../../../_application/images/boxes/t.gif) repeat-x;}
.boxes_border .topright{height:5px; width:5px; background: url(../../../_application/images/boxes/rt.gif) no-repeat;}
.boxes_border .left{width:5px; background: url(../../../_application/images/boxes/l.gif) repeat-y;}
.boxes_border .right{width:5px; background: url(../../../_application/images/boxes/r.gif) repeat-y;}
.boxes_border .bottomleft{height:5px; width:5px; background: url(../../../_application/images/boxes/lb.gif) no-repeat;}
.boxes_border .bottom{height:5px; background: url(../../../_application/images/boxes/b.gif) repeat-x;}
.boxes_border .bottomright{height:5px; width:5px; background: url(../../../_application/images/boxes/rb.gif) no-repeat;}

/*--------------------------ALOLDALAK ÁLTALÁNOS STÍLUSAI--------------------------*/
.subpage_content{width:100%; margin-top:39px;}
.promo_box{margin-bottom:6px;}
.promo_box .topleft{height:6px; width:6px; background: url(../../../_application/images/promo_boxes/topleft.gif) no-repeat;}
.promo_box .top1{height:6px; background: url(../../../_application/images/promo_boxes/top.gif) repeat-x;}
.promo_box .top2{height:6px; width:211px; background: url(../../../_application/images/promo_boxes/top.gif) repeat-x;}
.promo_box .topright{height:6px; width:6px; background: url(../../../_application/images/promo_boxes/topright.gif) no-repeat;}
.promo_box .left{width:6px; background: url(../../../_application/images/promo_boxes/left.gif) repeat-y;}
.promo_box .right{width:6px; background: url(../../../_application/images/promo_boxes/right.gif) repeat-y;}
.promo_box .bottomleft{height:6px; width:6px; background: url(../../../_application/images/promo_boxes/bottomleft.gif) no-repeat;}
.promo_box .bottom1{height:6px; background: url(../../../_application/images/promo_boxes/bottom.gif) repeat-x;}
.promo_box .bottom2{height:6px; width:211px; background: url(../../../_application/images/promo_boxes/bottom.gif) repeat-x;}
.promo_box .bottomright{height:6px; width:6px; background: url(../../../_application/images/promo_boxes/bottomright.gif) no-repeat;}
.promo_box .box_content1{width:60px; background-color:#f6f6f6;}
.promo_box .box_content1 img{margin-left:5px; margin-right:5px;}
.promo_box .box_content2{background-color:#f6f6f6;}
.subpage_content_boxes{width:282px;}

.sub_validator_boxes .boxes_border{padding-bottom:10px;} /*FireFox-hoz*/
.sub_validator_boxes tr{padding-bottom:10px;} /* Explorer-hez*/

.empty_coll{font-size:0px; width:24px;}
#back_orange{height:13px; width:891px; background: url(../../../_application/images/back_orange.gif) no-repeat;}
.go_to_reg{padding-bottom:70px; font-weight:bold;}
.subpage_content_fck .cppdynamichtmlbox{margin-right:25px; margin-bottom:30px;}
.selected_sebmenupoint{color:red;}

/*--------------------------TRANZAKCIÓ LISTA--------------------------*/
.transaction_list{margin:0px 20px 0px 0px;}
.transaction_list label{color:#646464;}

/*--------------------------JELSZÓ CSERE--------------------------*/
.jelszo_csere .boxes_border{width:100%;}
.jelszo_csere .jelszoform{width:100%; text-align:right; margin-top:10px;}
.jelszo_csere .jelszoform tr{line-height:45px;}
.jelszo_csere .fake{border:0px; background-color:transparent; display:none;}
.jelszo_csere span.CPPWizardBoxStateAction_left, .jelszo_csere span.CPPWizardBoxStateAction_right { width: 7px; height: 27px; display:block; float: left;}
.jelszo_csere span.CPPWizardBoxStateAction_left { background: url(../../../_application/images/btn1_left.gif) no-repeat; }
.jelszo_csere span.CPPWizardBoxStateAction_right { background: url(../../../_application/images/btn1_right.gif) no-repeat; }
.jelszo_csere input.CPPWizardBoxStateAction_input {
	background: url(../../../_application/images/btn1_middle.gif) repeat-x;
	height: 27px; display: block; float:left; border: 0px;
	color: #f4f4f4;
	font-weight:bold;
	padding-bottom:3px;
}
.jelszo_csere .CPPWizardBoxStateAction_store_data{border:0px solid red; float:right; padding:20px; padding-top:10px;}
.jelszo_csere .cppformpanel_label{padding-left:20px; white-space:nowrap;}
.jelszo_csere .cppformpanel_input{padding-left:20px; padding-right:20px; width:50%;}
.jelszo_csere .cppformpanel_input input{width:100%;}

/*--------------------------ADAT CSERE--------------------------*/
.adatmodositas .boxes_border{width:100%;}
.adatmodositas .adatmodositasform{width:100%; text-align:right; margin-top:10px;}
.adatmodositas .adatmodositasform tr{line-height:45px;}
.adatmodositas span.CPPWizardBoxStateAction_left, .adatmodositas span.CPPWizardBoxStateAction_right { width: 7px; height: 27px; display:block; float: left;}
.adatmodositas span.CPPWizardBoxStateAction_left { background: url(../../../_application/images/btn1_left.gif) no-repeat; }
.adatmodositas span.CPPWizardBoxStateAction_right { background: url(../../../_application/images/btn1_right.gif) no-repeat; }
.adatmodositas input.CPPWizardBoxStateAction_input {
	background: url(../../../_application/images/btn1_middle.gif) repeat-x;
	height: 27px; display: block; float:left; border: 0px;
	color: #f4f4f4;
	font-weight:bold;
	padding-bottom:3px;
}
.adatmodositas .CPPWizardBoxStateAction_store_data{border:0px solid red; float:right; padding:20px; padding-top:10px;}
.adatmodositas .cppformpanel_label{padding-left:20px; white-space:nowrap;}
.adatmodositas .cppformpanel_input{padding-left:20px; padding-right:20px; width:50%;}
.adatmodositas .cppformpanel_input input{width:100%;}
.adatmodositas .cppformpanel_input table{width:100%;}
.adatmodositas .cppformpanel_input .cppformpanel_input_td{width:100%;}
.adatmodositas .cppformpanel_input select{position:relative; right:20px;}

/*--------------------------ELFELEJTETT JELSZÓ--------------------------*/
.elfelejtett_jelszo .boxes_border{width:100%;}
.elfelejtett_jelszo .jelszoform{width:100%; text-align:right; margin-top:10px;}
.elfelejtett_jelszo .jelszoform tr{line-height:45px;}
.elfelejtett_jelszo span.CPPWizardBoxStateAction_left, .elfelejtett_jelszo span.CPPWizardBoxStateAction_right { width: 7px; height: 27px; display:block; float: left;}
.elfelejtett_jelszo span.CPPWizardBoxStateAction_left { background: url(../../../_application/images/btn1_left.gif) no-repeat; }
.elfelejtett_jelszo span.CPPWizardBoxStateAction_right { background: url(../../../_application/images/btn1_right.gif) no-repeat; }
.elfelejtett_jelszo input.CPPWizardBoxStateAction_input {
	background: url(../../../_application/images/btn1_middle.gif) repeat-x;
	height: 27px; display: block; float:left; border: 0px;
	color: #f4f4f4;
	font-weight:bold;
	padding-bottom:3px;
}
.elfelejtett_jelszo .CPPWizardBoxStateAction_store_data{border:0px solid red; float:right; padding:20px; padding-top:10px;}
.elfelejtett_jelszo .cppformpanel_label{padding-left:20px; white-space:nowrap;}
.elfelejtett_jelszo .cppformpanel_input{padding-left:20px; padding-right:20px; width:50%;}
.elfelejtett_jelszo .cppformpanel_input table{width:100%;}
.elfelejtett_jelszo .cppformpanel_input .cppformpanel_input_td{width:100%;}
.elfelejtett_jelszo .cppformpanel_input input{width:100%;}
.vd_mail_error{line-height:16px;}

/*--------------------------REGISZTRÁCIÓ--------------------------*/
.vd_registration .boxes_border{width:100%;}
.vd_registration .formpanel{width:100%;}
.vd_registration .reg_formpanel{width:100%; text-align:right; margin-top:10px;}
.vd_registration .reg_formpanel tr{line-height:45px;}
.vd_registration span.CPPWizardBoxStateAction_left, .vd_registration span.CPPWizardBoxStateAction_right { width: 7px; height: 27px; display:block; float: left;}
.vd_registration span.CPPWizardBoxStateAction_left { background: url(../../../_application/images/btn1_left.gif) no-repeat; }
.vd_registration span.CPPWizardBoxStateAction_right { background: url(../../../_application/images/btn1_right.gif) no-repeat; }
.vd_registration input.CPPWizardBoxStateAction_input {
	background: url(../../../_application/images/btn1_middle.gif) repeat-x;
	height: 27px; display: block; float:left; border: 0px;
	color: #f4f4f4;
	font-weight:bold;
	padding-bottom:3px;
}
.vd_registration .CPPWizardBoxStateAction_store_data{border:0px solid red; float:right; padding:20px; padding-top:10px;}
.vd_registration .cppformpanel_label{padding-left:20px; white-space:nowrap;}
.vd_registration .cppformpanel_input{padding-left:20px; padding-right:20px; width:50%;}
.vd_registration .cppformpanel_input table{width:100%;}
.vd_registration .cppformpanel_input .cppformpanel_input_td{width:100%;}
.vd_registration .cppformpanel_input input{width:100%;}
.vd_registration .cppformpanel_input select{width:100%; position:static; right:0px;}

div.custom_error_content{border:0px solid red; line-height:14px; color:#FF0000; font-style:italic; font-weight:bold; font-size:11px;}
table.captcha_innner_table{width:100%;}
.vd_registration .result_container{width:140px;}

/*--------------------------REGISZTRÁCIÓ--------------------------*/
.buy_credit .boxes_border{width:100%;}
.buy_credit .credit_package_tables{width:100%; text-align:left; padding:10px;}
.buy_credit .credit_package_tables tr{line-height:20px;}
.buy_credit .product_name_td{width:100%;}
.buy_credit .product_name{font-weight:bold;}
.buy_credit .product_price{white-space: nowrap;}
.buy_credit .product_description{}
.buy_credit .product_megvesz{text-decoration:underline;}

/*--------------------------**********************--------------------------*/